<link rel="stylesheet" href="{{ url_for('static', filename='js/leaflet/leaflet.css') }}" />
<link rel="stylesheet" href="{{ url_for('static', filename='js/Leaflet.markercluster/MarkerCluster.css') }}" />
<link rel="stylesheet" href="{{ url_for('static', filename='js/Leaflet.markercluster/MarkerCluster.Default.css') }}" />
<script src="{{ url_for('static', filename='js/leaflet/leaflet.js') }}"> </script>
<script src="{{ url_for('static', filename='js/Leaflet.markercluster/leaflet.markercluster.js') }}"> </script>
